CREATE TABLE Prod_Fotos(
	Id_Producto VARCHAR(14) NOT NULL,
	Nro tinyint NOT NULL,
	Orden SMALLINT,
	Foto image NULL,
	Fecha datetime NULL,
 CONSTRAINT PK_PFOT_PorId PRIMARY KEY CLUSTERED 
(
	Id_Producto ASC,
	Nro ASC
)
)

GO

ALTER TABLE Prod_Fotos ADD CONSTRAINT FK_PFOT_Productos FOREIGN KEY (Id_Producto)
	REFERENCES Productos (Id_Producto)

